export const imagesConstant = {
  GET_ALL_REQUEST: 'IMAGE_GET_ALL_REQUEST',
  GET_ALL_SUCCESS: 'IMAGE_GET_ALL_SUCCESS',
  GET_ALL_FAILURE: 'IMAGE_GET_ALL_FAILURE',

  GET_BY_ID_REQUEST: 'IMAGE_GET_BY_ID_REQUEST',
  GET_BY_ID_SUCCESS: 'IMAGE_GET_BY_ID_SUCCESS',
  GET_BY_ID_FAILURE: 'IMAGE_GET_BY_ID_FAILURE',

  UPLOAD_REQUEST: 'IMAGE_UPLOAD_REQUEST',
  UPLOAD_SUCCESS: 'IMAGE_UPLOAD_SUCCESS',
  UPLOAD_FAILURE: 'IMAGE_UPLOAD_FAILURE',

  DELETE_REQUEST: 'IMAGE_DELETE_REQUEST',
  DELETE_SUCCESS: 'IMAGE_DELETE_SUCCESS',
  DELETE_FAILURE: 'IMAGE_DELETE_FAILURE',

  CLEAR_IMAGES: 'IMAGE_CLEAR_IMAGES'
};
